这个其实很简单,因为安装的时候使用的KEY是官方申请的,所以有过期一说,如果有这个提示,需要我们去官方升级一下,但这个情况是偶发,我16年应已过期的KEY,一直用到今年升级6.13才报出这个问题。

申请后,会出现

你的Confluence技术支持与更新服务将于XXX到期

6.13 目前版本已经测试,继续使用我们之前6.11的俩个文件即可。

原创文章,转载请注明: 转载自混沌

本文链接地址: 关于升级后 atlassian confluence 技术支持期限的问题